.custom-select-box {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}




.search-input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 5px !important;
}

.dropdown-list {
    position: absolute;
    width: 100%;
    max-height: 250px;
    overflow-y: auto;
    border: 1px solid #ccc;
    background: #fff;
    display: none;
    z-index: 999;
}

.option {
    padding: 10px;
    cursor: pointer;
}

.option:hover {
    background: #f2f2f2;
}